{
	"IMAppId": "1600056100",
	"tencentAppId": "1400439430",
	"TRTCAppId": "1600056268",
	"TRTCBizId": "117223",
	"sdkinit" : ["http://cms-test.kuaiyu7.com/app/SdkInit"],
	"ServerType" : "1000",
	"PKStreamParam" : "108;1200;15",
	"PKStreamParamCommon" : "分辨率枚举索引(TRTCVideoResolution);码率;帧率",
	
	"sdkinit_key": "044e54b4b6ebdd2b047bb26a36b160c2",
	"agora_appkey": "ff985b8ebf5e405d85939db75f9c84ef",
	"chat_server_sig": "shenqi_vv_090428",
	
	"__CEF_ShowDevToos": "1",
	"__CEF_ROOT_URL": "http://localhost:5173/src/pages",
	"__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html"
}